@article{lewis1999a,
  author = {LEWIS, D. E and LIXIA YANG and WEI LUO and WANG, X.-P and RODGERS, J. R},
  doi = {10.1097/00002030-199906180-00005},
  editor = {},
  issn = {0269-9370},
  journal = {AIDS (London), 1999-06, Vol.13 (9), p.1029-1033},
  keywords = {Adult, AIDS/HIV, Biological and medical sciences, CD28 Antigens - metabolism, CD4-Positive T-Lymphocytes - immunology, CD8-Positive T-Lymphocytes - immunology, Flow Cytometry, HIV Infections - immunology, Human immunodeficiency virus 1, Human viral diseases, Humans, Infectious diseases, Medical sciences, Middle Aged, T-Lymphocytes, Cytotoxic - immunology, Viral diseases, Viral diseases of the lymphoid tissue and the blood. Aids},
  note = {To determine whether the CD28-CD8+ T cells that develop during HIV infection contain HIV-specific cytotoxic precursor cells.
  CD8 subpopulations from six asymptomatic HIV-positive adults, with varying degrees of CD4 T cell loss, were sorted by flow cytometry and HIV-specific precursor cytotoxic T lymphocyte frequencies were measured. Three populations of CD8 T cells were tested: CD28+CD5-- T cells, CD28-CD57+ T cells (thought to be memory cells) and CD28-CD57- T cells (function unknown).
  Sorted CD8 subsets were stimulated with antigen presenting cells expressing HIV-1 Gag/Pol molecules. Cytotoxic T cell assays on Gag/Pol expressing 51Cr-labeled Epstein-Barr virus transformed autologous B cells lines or control targets were performed after 2 weeks. Specific lysis and precursor frequencies were calculated.
  Both CD28 positive and CD28-CD57+ populations contained appreciable numbers of precursors (9-1720 per 10(6) CD8+ T cells). However, the CD28-CD57- population had fewer precursors in five out of six people studied. More CD28 positive HIV-specific cytotoxic T lymphocyte precursors were found in patients with CD4:CD8 ratios > 1, whereas more CD28-CD57+ precursors were found in patients whose CD4:CD8 ratios were < 1 (r2, 0.68).
  Memory HIV-specific precursor cytotoxic T lymphocytes are found in both CD28 positive and CD28-CD8+ cells, however, a CD28-CD57- subpopulation had fewer. Because CD28-CD57+ cells are antigen-driven with limited diversity, the loss of CD28 on CD8 T cells during disease progression may reduce the response to new HIV mutations; this requires further testing.},
  publisher = {Hagerstown, MD: Lippincott Williams & Wilkins},
  title = {HIV-specific cytotoxic T lymphocyte precursors exist in a CD28-CD8+ T cell subset and increase with loss of CD4 T cells},
  url = {https://dx.doi.org/10.1097/00002030-199906180-00005},
  year = {1999}
}
